﻿/***********************
 * ADM Unitary Plan Overlay
 *
 **********************/
.dccw-boxu#unitary-plan {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    height: 100%;
    z-index: 1000000;
    background: #85C3D5;
    background: rgba(133,195,214,0.9);
}

.dccw-boxu#unitary-plan > div {
    position: absolute;
    top: 147px;
    left: 50%;
    width: 400px;
    margin-left: -225px;
    padding: 25px;   
    background: #88C5D7;
}

.dccw-boxu#unitary-plan > div h1,
.dccw-boxu#unitary-plan > div h3,
.dccw-boxu#unitary-plan > div p {
    color: white;
}

.dccw-boxu#unitary-plan > div h1 {
    margin-top: 0;
    font-weight: 300;
}

.dccw-boxu#unitary-plan > div h1 + h3 {
    font-weight: 400;
}

.dccw-boxu#unitary-plan > div p.disclamer {
    font-size: 0.786em;
    margin-bottom: 0;
}

.dccw-boxu#unitary-plan > div p.disclamer + p.disclamer {
    margin-top: 0;
}


.dccw-boxu#unitary-plan a {
    display: block;
    position: relative;
    padding: 15px;
    background: #a51e24;
    text-transform: uppercase;
}


.dccw-boxu#unitary-plan a:hover {
    text-decoration: none;
}


.dccw-boxu#unitary-plan a h3,
.dccw-boxu#unitary-plan a p {
    margin: 0;
}

.dccw-boxu#unitary-plan a span {
   position: absolute;
   right: 5px;
   top: 50%;
   margin-top: -34px;
   font-family: Quicksand;
   font-size: 5.143em;
   font-weight: 300;
   line-height: 1em;
   color: white;
}


/*Sites button colours*/
.dccw-boxu#unitary-plan a {
    background: #009EE3; /* Old browsers */
    background: -moz-linear-gradient(left,  #009EE3 75%, #69C7EF 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(75%,#009EE3), color-stop(100%,#69C7EF)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #009EE3 75%,#69C7EF 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #009EE3 75%,#69C7EF 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #009EE3 75%,#69C7EF 100%); /* IE10+ */
    background: linear-gradient(to right,  #009EE3 75%,#69C7EF 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009EE3', endColorstr='#69C7EF',GradientType=1 ); /* IE6-9 */
}

/*Buildings and Sites button colours*/
.buildings-and-sites .dccw-boxu#unitary-plan a {
    background: #E74F5E; /* Old browsers */
    background: -moz-linear-gradient(left,  #E74F5E 75%, #EC6E5B 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(75%,#E74F5E), color-stop(100%,#EC6E5B)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #E74F5E 75%,#EC6E5B 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #E74F5E 75%,#EC6E5B 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #E74F5E 75%,#EC6E5B 100%); /* IE10+ */
    background: linear-gradient(to right,  #E74F5E 75%,#EC6E5B 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E74F5E', endColorstr='#EC6E5B',GradientType=1 ); /* IE6-9 */
}

/*Parks button colours*/
.parks .dccw-boxu#unitary-plan a {
    background: #79aa49; /* Old browsers */
    background: -moz-linear-gradient(left,  #73B354 75%, #80BC78 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(75%,#73B354), color-stop(100%,#80BC78)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #73B354 75%,#80BC78 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #73B354 75%,#80BC78 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #73B354 75%,#80BC78 100%); /* IE10+ */
    background: linear-gradient(to right,  #73B354 75%,#80BC78 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73B354', endColorstr='#80BC78',GradientType=1 ); /* IE6-9 */
}

/*Streets button colours*/
.streets .dccw-boxu#unitary-plan a {
    background: #54698D; /* Old browsers */
    background: -moz-linear-gradient(left,  #54698D 85%, #C1E5FA 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(85%,#54698D), color-stop(100%,#C1E5FA)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #54698D 85%,#C1E5FA 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #54698D 85%,#C1E5FA 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #54698D 85%,#C1E5FA 100%); /* IE10+ */
    background: linear-gradient(to right,  #54698D 85%,#C1E5FA 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54698D', endColorstr='#C1E5FA',GradientType=1 ); /* IE6-9 */
}

/*Neighbourhoods button colours*/
.neighbourhoods .dccw-boxu#unitary-plan a {
    background: #A4788E; /* Old browsers */
    background: -moz-linear-gradient(left,  #A4788E 85%, #CED0DD 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(85%,#A4788E), color-stop(100%,#CED0DD)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #A4788E 85%,#CED0DD 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #A4788E 85%,#CED0DD 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #A4788E 85%,#CED0DD 100%); /* IE10+ */
    background: linear-gradient(to right,  #A4788E 85%,#CED0DD 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#A4788E', endColorstr='#CED0DD',GradientType=1 ); /* IE6-9 */
}

/*Design Thinking button colours*/
.design-thinking .dccw-boxu#unitary-plan a {
    background: #7bb8b8; /* Old browsers */
    background: -moz-linear-gradient(left,  #7bb8b8 85%, #a2d3d3 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(85%,#7bb8b8), color-stop(100%,#a2d3d3)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #7bb8b8 85%,#a2d3d3 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #7bb8b8 85%,#a2d3d3 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #7bb8b8 85%,#a2d3d3 100%); /* IE10+ */
    background: linear-gradient(to right,  #7bb8b8 85%,#a2d3d3 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7bb8b8', endColorstr='#a2d3d3',GradientType=1 ); /* IE6-9 */
}

/*Resources button colours*/
.resources .dccw-boxu#unitary-plan a {
    background: #a1c7a6; /* Old browsers */
    background: -moz-linear-gradient(left,  #a1c7a6 85%, #c5e0c8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(85%,#a1c7a6), color-stop(100%,#c5e0c8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #a1c7a6 85%,#c5e0c8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #a1c7a6 85%,#c5e0c8 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #a1c7a6 85%,#c5e0c8 100%); /* IE10+ */
    background: linear-gradient(to right,  #a1c7a6 85%,#c5e0c8 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1c7a6', endColorstr='#c5e0c8',GradientType=1 ); /* IE6-9 */
}

/*About ADM button colours*/
.about-the-adm .dccw-boxu#unitary-plan a {
    background: #55c1e0; /* Old browsers */
    background: -moz-linear-gradient(left,  #55c1e0 85%, #76d7f3 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(85%,#55c1e0), color-stop(100%,#76d7f3)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #55c1e0 85%,#76d7f3 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #55c1e0 85%,#76d7f3 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #55c1e0 85%,#76d7f3 100%); /* IE10+ */
    background: linear-gradient(to right,  #55c1e0 85%,#76d7f3 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#55c1e0', endColorstr='#76d7f3',GradientType=1 ); /* IE6-9 */
}